Commit 59b9c826 authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra
Browse files

Import Debian version 5.0.10

parrot-interface (5.0.10) parrot-updates; urgency=medium
.
  * Don't install mate desktop if upgrading from the 4.x metapackages.
parent efbf7ab3
Pipeline #5314 failed with stages
in 0 seconds
parrot-interface (5.0.10) parrot-updates; urgency=medium
* Don't install mate desktop if upgrading from the 4.x metapackages.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Fri, 28 Jan 2022 14:25:34 +0100
parrot-interface (5.0.9) parrot-updates; urgency=medium
* Receive xvkbd dependency from parrot-core.
......
......@@ -12,7 +12,7 @@ Homepage: https://www.parrotsec.org/
Package: parrot-interface
Architecture: all
Depends: xinit, xorg, plymouth, plymouth-themes, desktop-base, parrot-core, parrot-interface-common, parrot-desktop-mate | parrot-desktop-stub | parrot-desktop-kde | parrot-desktop-xfce | parrot-desktop-i3 | parrot-desktop-gnome
Depends: xinit, xorg, plymouth, plymouth-themes, desktop-base, parrot-core, parrot-interface-common, parrot-desktop-mate | parrot-desktop-stub | parrot-desktop-kde | parrot-desktop-xfce | parrot-desktop-i3 | parrot-desktop-gnome | parrot-kde | parrot-xfce
Suggests: parrot-interface-home, parrot-interface-full
Description: Parrot interface metapackage
metapackage that installs the graphic interface
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment